Bug 1618872 - Breadcrumb bar on OS page doesn't show name of OS
Summary: Breadcrumb bar on OS page doesn't show name of OS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: Amir
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-17 20:45 UTC by Perry Gagne
Modified: 2019-10-07 17:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:37:48 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:37:57 UTC
Foreman Issue Tracker 24913 None None None 2018-09-12 13:57:22 UTC

Comment 2 Tomas Strachota 2018-09-12 13:57:20 UTC
Created redmine issue https://projects.theforeman.org/issues/24913 from this bug

Comment 3 pm-sat@redhat.com 2018-09-12 16:08:16 UTC
Upstream bug assigned to afeferku@redhat.com

Comment 4 pm-sat@redhat.com 2018-09-12 16:08:20 UTC
Upstream bug assigned to afeferku@redhat.com

Comment 5 pm-sat@redhat.com 2018-09-13 08:08:29 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/24913 has been resolved.

Comment 7 Perry Gagne 2018-12-11 20:08:51 UTC
Verified fix in 6.5 snap 7. 

Breadcrumb bar now says "Edit <OS NAME>"

Comment 9 errata-xmlrpc 2019-05-14 12:37:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.